/* No comment provided by engineer. */
"'%@' is not a valid domain name (labels cannot be empty)." = "“%@” n’est pas un nom de domaine valide (les étiquettes ne peuvent pas être vierges).";

/* No comment provided by engineer. */
"'%@' is not a valid domain name (too long)." = "“%@” n’est pas un nom de domaine valide (trop long).";

/* No comment provided by engineer. */
"'%@' is not a valid domain name." = "“%@” n’est pas un nom de domaine valide.";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label ('-' cannot appear as the first or last character)." = "“%@” n’est pas une étiquette de sous-domaine valide (“-” ne peut pas être utilisé comme premier ou dernier caractère).";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label ('%c' is an invalid character)." = "“%1$@” n’est pas une étiquette de sous-domaine valide (“%2$c” est un caractère invalide).";

/* No comment provided by engineer. */
"'%@' is not a valid sub-domain label (too long)." = "“%@” n’est pas une étiquette de sous-domaine valide (trop long).";

/* No comment provided by engineer. */
"'%@' is not a valid top-level domain." = "“%@” n’est pas un nom de domaine de premier niveau valide.";

/* No comment provided by engineer. */
"%@ at %@" = "%1$@ à %2$@";

/* No comment provided by engineer. */
"%@ days ago" = "il y a %@ jours";

/* No comment provided by engineer. */
"%@ hours" = "%@ heures";

/* No comment provided by engineer. */
"%@ minutes" = "%@ minutes";

/* No comment provided by engineer. */
"%@ minutes ago" = "il y a %@ minutes";

/* No comment provided by engineer. */
"1 hour" = "1 heure";

/* No comment provided by engineer. */
"1 minute" = "1 minute";

/* No comment provided by engineer. */
"1 minute ago" = "il y a 1 minute";

/* No comment provided by engineer. */
"A connection to the Internet is requried to use to the service." = "L’utilisation de ce service nécessite une connexion à Internet.";

/* No comment provided by engineer. */
"A connection to the Internet must be established manually to use the service." = "L’utilisation de ce service nécessite l’établissement manuel d’une connexion à Internet.";

/* No comment provided by engineer. */
"all matching" = "tous les critères remplis";

/* No comment provided by engineer. */
"Any" = "Quelconque";

/* No comment provided by engineer. */
"at least one exists" = "au moins un existe";

/* No comment provided by engineer. */
"at least one matching" = "au moins un critère rempli";

/* No comment provided by engineer. */
"begins with" = "commence par";

/* No comment provided by engineer. */
"bytes" = "octets";

/* No comment provided by engineer. */
"Cannot determine service availability." = "Impossible de déterminer la disponibilité du service.";

/* No comment provided by engineer. */
"contains" = "contient";

/* No comment provided by engineer. */
"day" = "jour";

/* No comment provided by engineer. */
"days" = "jours";

/* No comment provided by engineer. */
"do not match all" = "ne remplissent aucun critère";

/* No comment provided by engineer. */
"Do not match all" = "Ne remplissent aucun critère";

/* No comment provided by engineer. */
"do not match any" = "ne remplissent pas un critère";

/* No comment provided by engineer. */
"Do not match any" = "Ne remplissent pas un critère";

/* No comment provided by engineer. */
"does not begin with" = "ne commence pas par";

/* No comment provided by engineer. */
"does not contain" = "ne contient pas";

/* No comment provided by engineer. */
"does not end with" = "ne finit pas par";

/* No comment provided by engineer. */
"ends with" = "finit par";

/* No comment provided by engineer. */
"exactly" = "exactement";

/* No comment provided by engineer. */
"Fully qualified domain names must end in a '.' (dot)." = "Les noms de domaine totalement qualifiés doivent finir par un point (“.”).";

/* No comment provided by engineer. */
"GB" = "Go";

/* No comment provided by engineer. */
"hour" = "heure";

/* No comment provided by engineer. */
"hours" = "heures";

/* No comment provided by engineer. */
"in %@ hours" = "dans %@ heures";

/* No comment provided by engineer. */
"in %@ minutes" = "dans %@ minutes";

/* No comment provided by engineer. */
"in 1 hour" = "dans 1 heure";

/* No comment provided by engineer. */
"in 1 minute" = "dans 1 minute";

/* No comment provided by engineer. */
"in less than a minute" = "dans moins d’une minute";

/* No comment provided by engineer. */
"IP address must be made of four dot-separated decimal numbers (1-253).(0-255).(0-255).(1-254)" = "L’adresse IP doit être constituée de quatre nombres séparés par des points (1-253).(0-255).(0-255).(1-254)";

/* No comment provided by engineer. */
"is" = "est";

/* No comment provided by engineer. */
"is after" = "est après";

/* No comment provided by engineer. */
"is before" = "est avant";

/* No comment provided by engineer. */
"is blank" = "est vierge";

/* No comment provided by engineer. */
"is greater than" = "est plus grand que";

/* No comment provided by engineer. */
"is in last" = "est dans les derniers";

/* No comment provided by engineer. */
"is in next" = "est dans les prochains";

/* No comment provided by engineer. */
"is in range" = "est dans la plage";

/* No comment provided by engineer. */
"is less than" = "est inférieur à";

/* No comment provided by engineer. */
"is not" = "n’est pas";

/* No comment provided by engineer. */
"is not blank" = "n’est pas vierge";

/* No comment provided by engineer. */
"KB" = "Ko";

/* No comment provided by engineer. */
"last month" = "le mois dernier";

/* No comment provided by engineer. */
"last week" = "la semaine dernière";

/* No comment provided by engineer. */
"last year" = "l’année dernière";

/* No comment provided by engineer. */
"less than a minute ago" = "il y a moins d’une minute";

/* No comment provided by engineer. */
"match all" = "remplissent tous les critères";

/* No comment provided by engineer. */
"Match all" = "Remplissent tous les critères";

/* No comment provided by engineer. */
"match any" = "remplissent un critère";

/* No comment provided by engineer. */
"Match any" = "Remplissent un critère";

/* No comment provided by engineer. */
"MB" = "Mo";

/* No comment provided by engineer. */
"minute" = "minute";

/* No comment provided by engineer. */
"minutes" = "minutes";

/* No comment provided by engineer. */
"month" = "mois";

/* No comment provided by engineer. */
"months" = "mois";

/* No comment provided by engineer. */
"next month" = "le mois prochain";

/* No comment provided by engineer. */
"next week" = "la semaine prochaine";

/* No comment provided by engineer. */
"next year" = "l’année prochaine";

/* No comment provided by engineer. */
"No" = "Non";

/* No comment provided by engineer. */
"None" = "Aucun";

/* No comment provided by engineer. */
"none exist" = "aucun n'existe";

/* No comment provided by engineer. */
"none matching" = "aucun critère rempli";

/* No comment provided by engineer. */
"Now" = "Maintenant";

/* No comment provided by engineer. */
"second" = "deuxième";

/* No comment provided by engineer. */
"seconds" = "secondes";

/* No comment provided by engineer. */
"The service cannot be reached on the current connection." = "Impossible de joindre le service sur la connexion actuelle.";

/* No comment provided by engineer. */
"The service is available on the current connection." = "Le service est disponible sur la connexion actuelle.";

/* No comment provided by engineer. */
"The service is available over a cellular connection." = "Le service est disponible sur une connexion cellulaire.";

/* No comment provided by engineer. */
"this month" = "ce mois-ci";

/* No comment provided by engineer. */
"this week" = "cette semaine";

/* No comment provided by engineer. */
"this year" = "cette année";

/* No comment provided by engineer. */
"today" = "aujourd’hui";

/* No comment provided by engineer. */
"Today" = "Aujourd’hui";

/* No comment provided by engineer. */
"tomorrow" = "demain";

/* No comment provided by engineer. */
"Tomorrow" = "Demain";

/* No comment provided by engineer. */
"Tomorrow at %@" = "Demain à %@";

/* No comment provided by engineer. */
"week" = "semaine";

/* No comment provided by engineer. */
"weeks" = "semaines";

/* No comment provided by engineer. */
"year" = "année";

/* No comment provided by engineer. */
"years" = "ans";

/* No comment provided by engineer. */
"Yes" = "Oui";

/* No comment provided by engineer. */
"yesterday" = "hier";

/* No comment provided by engineer. */
"Yesterday" = "Hier";

